RubyGems Navigation menu

aws-sdk-lightsail 1.34.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.38.0 - September 15, 2020 (139KB)
  2. 1.37.0 - August 25, 2020 (139KB)
  3. 1.36.0 - July 23, 2020 (139KB)
  4. 1.35.0 - July 02, 2020 (115KB)
  5. 1.34.0 - June 23, 2020 (115KB)
全てのバージョンを表示 (全52項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    2327914965c95fe653d596f6a73e9e786e58561fafe5e142050bf4e27a5a7db1

    累計ダウンロード数 34,749,956

    現行バージョン 257,802

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: